portal 2.0.2 compatible with phpbb 3.0.14?

Current Version: 2.0.2
Released: 2013-10-27
Forum rules
Before creating a new support thread, please take a look at the board3 Portal FAQ and use the search!
Many questions have already been answered.
Spakowski
Topic author
Active Member
Active Member
Posts: 2
Joined: 21. March 2016 20:38

portal 2.0.2 compatible with phpbb 3.0.14?

Post by Spakowski » 21. March 2016 20:44

Your Portal Version: 2.0.2
Your phpBB Type: Standard phpBB3
MODs installed: No
Your knowledge: Basic Knowledge

What have you done before the problem was there?


What have you already tryed to solve the problem?


Description and Message
I was wondering if 2.0.2 is compatible with phpbb 3.0.14? I uploaded the portal using automod and it said it might break the forum.

User avatar
Kirk
Portal Professional
Portal Professional
Posts: 1432
Joined: 27. July 2010 18:02
phpBB.de User: Kirk

Re: portal 2.0.2 compatible with phpbb 3.0.14?

Post by Kirk » 22. March 2016 17:59

It should be compatible with phpBB 3.0.14, make a backup and try it.
Have you tried it manually without Automod?
Gruß Udo

Spakowski
Topic author
Active Member
Active Member
Posts: 2
Joined: 21. March 2016 20:38

Re: portal 2.0.2 compatible with phpbb 3.0.14?

Post by Spakowski » 22. March 2016 18:51

Just installed it on 3.0.14 & it works fine.

qoeple
Active Member
Active Member
Posts: 1
Joined: 26. March 2016 21:53
phpBB.com User: qoeple

Re: portal 2.0.2 compatible with phpbb 3.0.14?

Post by qoeple » 26. March 2016 22:27

Hi, can I install it with automod ?

Thanks

User avatar
archivar
Portal Professional
Portal Professional
Posts: 1874
Joined: 19. April 2009 21:34
phpBB.de User: archivar
phpBB.com User: archivar
Location: Deutschland

Re: portal 2.0.2 compatible with phpbb 3.0.14?

Post by archivar » 27. March 2016 12:56

qoeple wrote:Hi, can I install it with automod ?

Thanks
I would not install with Automod.
V.G. archivar
sorry for my bad english

User avatar
Marc
Dev
Dev
Posts: 2487
Joined: 17. July 2008 21:08
phpBB.de User: marc1706
phpBB.com User: Marc
Location: Clausthal-Zellerfeld / München

Re: portal 2.0.2 compatible with phpbb 3.0.14?

Post by Marc » 30. March 2016 11:57

Board3 Portal 2.0.2 should install with AutoMOD on phpBB 3.0.14 just fine.

Return to “Board3 Portal 2.0.x - English Support”